// Copyright (c) Team CharLS.
// SPDX-License-Identifier: BSD-3-Clause

#include "winres.h"

LANGUAGE LANG_NEUTRAL, SUBLANG_NEUTRAL

VS_VERSION_INFO VERSIONINFO
 FILEVERSION 2,1,0,0
 PRODUCTVERSION 2,1,0,0
 FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
 FILEFLAGS 0x1L
#else
 FILEFLAGS 0x0L
#endif
 FILEOS 0x40004L
 FILETYPE 0x2L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "000004b0"
        BEGIN
            VALUE "FileDescription", "CharLS JPEG-LS codec"
            VALUE "FileVersion", "2.1.0.0"
            VALUE "InternalName", "CharLS.dll"
            VALUE "LegalCopyright", "Copyright (c) Team CharLS"
            VALUE "OriginalFilename", "CharLS.dll"
            VALUE "ProductName", "CharLS JPEG-LS codec"
            VALUE "ProductVersion", "2.1.0.0"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x0, 1200
    END
END
